/* Class = "NSMenuItem"; title = "Phone"; ObjectID = "6ph-4L-ewu"; */
"6ph-4L-ewu.title" = "Fonia";

/* Class = "NSWindow"; title = "Japanese Counties"; ObjectID = "6q2-1O-gPH"; */
"6q2-1O-gPH.title" = "Municipios japoneses";

/* Class = "NSMenuItem"; title = "LoTW QSL"; ObjectID = "A5P-15-KYP"; */
"A5P-15-KYP.title" = "LoTW QSL";

/* Class = "NSTextFieldCell"; title = "Searching..."; ObjectID = "EZm-6T-ZP3"; */
"EZm-6T-ZP3.title" = "A procurar...";

/* Class = "NSMenuItem"; title = "Mixed"; ObjectID = "H0C-1M-vfs"; */
"H0C-1M-vfs.title" = "Mixto";

/* Class = "NSTableColumn"; headerCell.title = "County"; ObjectID = "hNU-4a-sB3"; */
"hNU-4a-sB3.headerCell.title" = "Municipio";

/* Class = "NSTableColumn"; headerCell.title = "State name - County name"; ObjectID = "lk5-S1-MI1"; */
"lk5-S1-MI1.headerCell.title" = "Nome do estado - nome do município";

/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "N2a-3Y-s6g"; */
"N2a-3Y-s6g.title" = "QSL em cartão";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "phh-wo-WD5"; */
"phh-wo-WD5.title" = "CW";

/* Class = "NSMenuItem"; title = "Data"; ObjectID = "r3D-Ud-YiU"; */
"r3D-Ud-YiU.title" = "Data";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "tap-mU-NEa"; */
"tap-mU-NEa.title" = "Ou QSL";

/* Class = "NSMenuItem"; title = "Worked"; ObjectID = "zBz-6z-IFy"; */
"zBz-6z-IFy.title" = "Trabalhado";

